﻿@charset "UTF-8";
/* CSS Document */
body{font-family:arial, "宋体"; color:#333; font-size:12px; line-height:18px; background:url(../image/bg.jpg) repeat-x top #fff; text-align:left; }
body,html,span,td,th,table,fieldset,form,pre,blockquote,p,dd,dt,li,dl,ol,ul,h6,h5,h4,h3,h2,h1,div{ margin:0; padding:0;}
ul li{ list-style:none;}
img{border:none;}
.wrapper{width:980px; margin:0 auto; }  
.clear{ clear:both;}
a:link{color:#333; text-decoration:none;}
a:visited{color:#333; text-decoration:none;}
a:hover{color:#D53801; text-decoration:underline;}
a:active{color:#D53801; text-decoration:underline;}

 
.mt10{ margin-top:10px;}
.lihei46{ line-height:46px;}
.noborder{ border-bottom:none;}
.ml10{ margin-left:10px;}

.l10{ margin:10px; line-height:26px;}
.line2{ margin-bottom:10px; background:url(../image/dotted_line.jpg) repeat-x bottom;}
.fimg{ float:left; padding-right:5px;}

.sinput{ width:313px; height:20px; line-height:20px; background:url(../image/input_bg.jpg) no-repeat; padding:0 5px; border:none; color:#AFAFAF;}
 
/*字体*/
.red{ color:#E30000; text-decoration:none;}
.red a:link{ color:#E30000; text-decoration:none;}
.red a:visited{ color:#E30000; text-decoration:none;}
.red a:hover{ color:#E30000; text-decoration:underline;}

.timefont{ color:#d28d56;}

/*顶部样式*/
.topbar{ height:26px; line-height:26px; background:url(../image/top_tit.jpg) repeat-x; width:100%; }
.topbar .toptab{ width:980px; margin:0 auto;}
 
/*logo部分样式*/
.logotab{ height:72px; padding:12px 0; }
.logotab .logobar{ width:405px; height:72px; float:left;}
.logotab .phonebar{ float:right; padding-right:5px; text-align:right; padding-top:22px; padding-right:15px;}

/*导航*/
.navbar{ width:980px; height:41px; background:url(../image/nav_bg.jpg) repeat-x; margin:0 auto; }
.navbar img{ float:left; width:10px;}
.navtab{ width:960px; height:41px; line-height:41px; float:left;}
.navtab li{ width:104px; text-align:center;float:left; font-weight:bold; font-size:14px;}
.navtab li a{ display:block; color:#fff; display:block;}
.navtab li a:link,.navtab li a:visited{ color:#fff;}
.navtab li a:hover{ color:#fff; text-decoration:none; background:url(../image/nav_hover.jpg) no-repeat  center; }
 
/*首页左侧信息*/
.leftbar{ width:722px; float:left; overflow:hidden;}
.rightbar{ width:252px; float:right;}

/*轮播图*/
.bannertab{ width:966px; height:328px; background:url(../image/banner_bg.jpg) no-repeat; padding:6px 7px 10px 7px;}
.bannertab img{ width:966px; height:328px; }

/*产品展示*/
.lefttab{ width:720px; border:1px solid #D2D2D2; float:left; }
.tit{ height:38px; line-height:38px; background:url(../image/tit_bg.jpg) repeat-x; font-size:14px; font-weight:bold; color:#252525; padding:0 10px;}
.detail li{ width:168px; float:left; padding:10px 3px 10px 8px;}
.detail li img{ width:166px; height:142px; border:1px solid #CFD0D0;}
.detail li p{ height:24px; line-height:24px; text-align:center;}

.comshow{ padding:10px; width:700px; float:left; line-height:24px;} 
.comshow img{ padding:3px; border:1px solid #E8E8E8; float:left; margin-right:10px; margin-top:5px;} 

/*首页右新闻*/
.righttab{ width:250px; border:1px solid #D2D2D2; float:left; }
.newsshow{ padding:10px 15px 14px 15px;}
.newsshow li{ background:url(../image/newsbg.jpg) no-repeat left; height:32px; line-height:32px; padding-left:10px;}

.conshow{background:url(../image/con_img.jpg) no-repeat  bottom right; line-height:24px; padding:10px; height:192px;}
 
/*友情链接*/
.linktab{ width:980px; float:left;}
.linktit{ background:url(../image/line.jpg) repeat-x bottom; padding:10px;}
.linkshow{ padding:15px; line-height:22px; background:url(../image/line.jpg) repeat-x bottom;}


/*版权信息*/
.bottomtab{ width:100%; line-height:24px; border-top:2px solid #790100; background-color:#E5E5E5; padding:30px 0; text-align:center;}

.pagetab{ text-align:center; margin:30px 0; width:720px; float:left;}
.feedbackshow{ padding:10px; width:700px; float:left; line-height:24px;} 

.newshow{ padding:7px 15px;}
.newshow li{ line-height:34px; background:url(../image/inco1.jpg) no-repeat left; padding-left:12px;}
.newshow li span{ float:right;}
.newstit{ text-align:center; font-weight:bold; font-size:18px; border-bottom:1px  dotted #D8D9DB; margin:15px 0; padding-bottom:10px;}



.pro_title{
	width:700px;
	height:35px;
	line-height:35px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;}
.pro_come{
	width:700px;
	height:26px;
	line-height:26px;
	text-align:center;
	background-color:#F5F5F5;
	margin-bottom:10px;
	border-top:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;}